Public Class Form3

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim base, high, area As Single
        base = TextBox1.Text
        high = TextBox2.Text
        area = (base * high) / 2
        TextBox3.Text = area
    End Sub
End Class
